<?xml version="1.0" ?>
<!DOCTYPE translationbundle>
<translationbundle lang="fr">
  <translation id="2727175239389218057">Répondre</translation>
  <translation id="5300589172476337783">Afficher</translation>
</translationbundle>
